Loading...
Searching...
No Matches
Sample Functions

This set of functions provide some sample functions. More...

## Functions

void | test_add1 (void)
| This test code shows you how to call Ne10 functions with auto detecting NEON hardware.
void | test_add2 (void)
| This test code shows you how to call Ne10 functions directly.
int | main ()
| main function

## Detailed Description

This set of functions provide some sample functions.

## Function Documentation

## main()

int main | ( |  | ) |

main function

Parameters

  [in] | none |
  [in] | none |

Returns
  none.

Definition at line 91 of file NE10_test.c.

## test_add1()

void test_add1 | ( | void |  | ) |

This test code shows you how to call Ne10 functions with auto detecting NEON hardware.

Parameters

  [in] | none |
  [in] | none |

Returns
  none.

Definition at line 46 of file NE10_test.c.

## test_add2()

void test_add2 | ( | void |  | ) |

This test code shows you how to call Ne10 functions directly.

Parameters

  [in] | none |
  [in] | none |

Returns
  none.

Definition at line 68 of file NE10_test.c.